### Method

# FwupdPlugin CborItem to_string

since: 2.1.2

#### Declaration [src]

    gchar*
    fu_cbor_item_to_string (
      FuCborItem* self
    )

#### Description [src]

Converts a CBOR item to a debug string.

Available since: 2.1.2

This method is not directly available to language bindings.

#### Return value

Type: `gchar*`

String.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.